@charset "UTF-8";
/* CSS Document */


.cc-main-container * {
    box-sizing: border-box;
    line-height: 1.8;
    font-size: 16px !important;
}


.cc-main-container h1, .cc-main-container h1 > strong {
  line-height: 1.1;
  font-size: 32px !important;
  background: none !important;
	text-transform: uppercase;
	font-weight: 500 !important;
}
.cc-main-container h1 > span {
  font-size: 26px !important;
  display: block;
	text-transform: uppercase;
	font-weight: 500 !important;
}
.cc-brand h1:after {
  content: "";
  display: block;
  width: 40px;
  height: 5px;
  background: var(--brand-primary) !important;
  margin: 20px auto 30px !important;
}

.cc-main-container p {
  margin: 0 0 1rem 0;
}

.cc-main-container h2, .cc-main-container h2 > strong {
  line-height: 1.3;
  font-size: 24px !important;
	text-transform: uppercase;
	font-weight: 500 !important;
  background: none !important;
}

.cc-maincta {
  background-color: #282828;
  border: 2px solid #282828;
  color: #fcfcfc !important;
  letter-spacing: 1.6px;
  transition: background .25s, border .25s, color .25s;
  padding: 12px 26px;
  font-size: 14px !important;
  text-transform: uppercase;
}

.cc-maincta:hover {
  background-color: transparent;
  border: 2px solid #282828;
  color: #282828 !important;
  opacity: 1;
}

.cc-subcta {
  background-color: transparent;
  border: 2px solid #282828;
  color: #282828;
  letter-spacing: 1.6px;
  transition: background .25s, border .25s, color .25s;
  padding: 12px 26px;
  font-size: 14px !important;
  text-transform: uppercase;
}

.cc-subcta:hover {
  background-color: #282828;
  color: #fcfcfc;
  opacity: 1;
}

.cc-tricta {
  background-color: #fcfcfc;
  border: 2px solid #fcfcfc;
  color: #282828;
  letter-spacing: 1.6px;
  transition: background .25s, border .25s, color .25s;
  padding: 12px 26px;
  font-size: 14px !important;
  text-transform: uppercase;
}

.cc-tricta:hover {
  background-color: #282828;
  color: #fcfcfc;
  opacity: 1;
}

.cc-brand-clr a {
  color: #000000 !important;
  font-weight: bold !important;
}

.cc-brand h2:after, .cc-brand h4:after {
  margin-bottom: 30px !important;
}